## ruby-unicorn-worker-killer 0.4.2

=== debian/changelog ===
ruby-unicorn-worker-killer (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #791406)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 04 Jul 2015 17:38:50 +0530
