=== debian/control ===
Source: ruby-unicorn-worker-killer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               unicorn (>= 4)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-unicorn-worker-killer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-unicorn-worker-killer.git
Homepage: https://github.com/kzk/unicorn-worker-killer
XS-Ruby-Versions: all

Package: ruby-unicorn-worker-killer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-get-process-mem,
         unicorn (>= 4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to kill unicorn workers by memory and request counts
 unicorn-worker-killer gem provides automatic restart of Unicorn workers based
 on
 1. max number of requests, and
 2. process memory size (RSS)
 without affecting any requests.
 .
 This will greatly improves site's stability by avoiding unexpected memory 
 exhaustion at the application nodes.
