## ruby-unicorn-worker-killer 0.4.4

=== debian/changelog ===
ruby-unicorn-worker-killer (0.4.4-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Bump minimum version of ruby-get-process-mem to 0.2.5 (for ruby 2.7 support)
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Jul 2020 01:09:12 +0530

ruby-unicorn-worker-killer (0.4.4-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Dmitry Smirnov ]
  * New upstream release.
    + Depends on "unicorn (>= 5)".
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 26 Jul 2016 11:05:19 +1000
