=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/unicorn-worker-killer .*/unicorn-worker-killer-(.*).tar.gz
