## ruby-unicorn-worker-killer 0.4.5

=== debian/changelog ===
ruby-unicorn-worker-killer (0.4.5-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 0.4.5
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Jun 2021 00:45:14 +0530
