=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-unicorn-worker-killer
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                unicorn (>= 5)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unicorn-worker-killer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unicorn-worker-killer
 Homepage: https://github.com/kzk/unicorn-worker-killer
