=== debian/watch ===
version=3
https://gemwatch.debian.net/unicorn-worker-killer .*/unicorn-worker-killer-(.*).tar.gz
